<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".fragment.MainFragment">

    <com.paint.ar.drawing.myview.MyTv
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="15dp"
        android:padding="8dp"
        android:layout_gravity="center_horizontal"
        android:text="@string/app_name"
        android:textColor="@color/tv_main_color"
        android:textSize="22sp"
        app:apply_font="true" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="22dp"
        android:visibility="gone"
        android:gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/banner_gallery"
            android:layout_width="165dp"
            android:layout_height="89dp"
            android:scaleType="fitXY"
            android:src="@mipmap/image_gallery" />

        <ImageView
            android:id="@+id/banner_camera"
            android:layout_width="165dp"
            android:layout_height="89dp"
            android:layout_marginStart="22dp"
            android:scaleType="fitXY"
            android:src="@mipmap/image_camera" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="11dp" />

</LinearLayout>